eServices - Bug #52

GIS Engineer Step - availble actions
05/16/2016 12:29 PM - Saja Nakhleh

Status: Closed Start date: 05/16/2016
Priority: Normal Due date:
Assignee: Saja Nakhleh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Co-Workers: Actual Result: The action : Push back is available
Severity: Normal Environment: QA
Category: Interlock Transaction Number:
Sub-Category: Worklist Username: bomohammed
Step_Description: Browser: Firefox
Pre_Conditions: URL:
Expected Result: The action : Push back should not be Test Case ID:

available
Description

Pre-Condition:
1- Create new interlock transaction and fill the required fields
2- Submit the transaction

3- Open the transaction from the worklist using the user: fetooh

4- Fill the "Fees amount" field by [0] then Click Approve

5- Open the transaction by the user "Yamalali" then Click "Request for Update Map"
6- Open the transaction by the user "Sdmubarak" and click "Assign GIS Engineer"

Steps:
1- Open the transaction by the user "bomohammed"
2- Observe the available actions

History

#1 - 05/17/2016 08:35 AM - Ahmad Mustafa
- Status changed from Open to Fixed
- Assignee changed from Ahmad Mustafa to Saja Nakhleh

#2 - 05/17/2016 09:24 AM - Saja Nakhleh
- File 32.GIF added

- Status changed from Fixed to Closed

Tested and verified. Kindly consider the attached evidence

Files

30.GIF 129 KB 05/16/2016 Saja Nakhleh

32.GIF 127 KB 05/17/2016 Saja Nakhleh
